From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 22 January 2003<P>

Rennie - Thankyou. I very much enjoy your work.
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 22 January 2003<P>

Sushi!<BR>
I'm searchin' the city for sci-fi wasabi...<BR>
Cibo Matto - obscure, yet I expect nothing but the best from you. I don't care for that song...but that's not really the point.<BR>
<BR>
Sushi, I been missing you. You don't sing me love songs, you don't bring me flowers. Are you planning a trip East soon? I would love to share some soup at The Blossom.<BR>
<BR>
Absence, it does make the heart frow fonder!  Whattaya know?<BR>
<BR>
Rhetty Rhet La Rhutt
<HR>
From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 22 January 2003<P>

Thanks Rennie!  :)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 January 2003<P>

Rennie, thanks for your observation about me and Mo. I guess one of the things I'm greatful for the forum to express is...I dunno, like, the insecurities and uncertainties as well as all the happy stuff.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 22 January 2003<P>

Rainbow Chaser,<BR>
<a href="/blend/wv.cgi?id=2003.01.20.18.15.10823">What you don't see</a> ....i have shared those same thoughts, but your words said my thoughts eloquently....<BR>
I admire your name....as my favorite song ever is "somewhere over the rainbow"....hope you find your pot of gold....<BR>
CryingShame
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 January 2003<P>

Kirk~ Jan. 22nd was my husband's birthday. I lost him in 1997. Jan. 22, 1999, I was up late thinking about so many things we had done in our time together. I keep hearing a noise outside. I didn't feel like going out because I had been on a long recovery from pneumonia and was probably already dealing with cancer again (surgery again that December). I was never one not to investigate a noise, so I dragged myself outside and pulled myself along, but had to stop and sit in a storage building to catch my breath before going further. A tornado took my roof off at that moment. I would have been standing in the spot where it landed IF I had not had to sit down. I called police who thought it was a prank call when I told them my roof was sitting in the road in one huge piece UNTIL they started getting calls about the F3 tornado taking out downtown Clarksville just after hitting me. I can look outside tonight at the snow, but would rather have that than the tornado. We came home on his birthday almost 20 years earlier to find our house robbed. Instead of him being upset as I was, he told me to think just how much fun I might have getting new things. I am not a shopaholic, but I finally had to laugh at his attitude of taking lemons and making lemonade. I am fortunate again to be able to laugh and find the fun in life. I see pictures of you and Mo and believe that you two do that. Even when times are tough, two folks can find the bright side together. I will always be grateful for the letter you posted on Blender about Blakey and JoJo. I decided to look up more on their story. Think about what the world was like in 1929 when those two were just getting together with little. Then look at their photo again and see the real value of the smile and look of contentment you posted. I bet each wrinkle could tell a story, and a loving or funny one. Thanks for the forum and opportunity to see folks here at Blender take lemons and make lemonade, Kirk :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 January 2003<P>

Chances~ Great statement in What you don't see. I am in your cheering section ..... Rennie
<HR>